html{
  font-size: 14px;
  color:#333333;
}

.heading-container {
  margin-top: 4rem;
}

.heading {
  font-size: 2.5rem;
  line-height: 1.73;
  letter-spacing: 0.52px;
  font-family: 'Poppins', sans-serif;
}

.heading-underline {
  width: 50px;
  height: 2px;
  margin: 4px 596px 35px 0;
  opacity: 0.9;
  background-color: #f29b13;
}

.description {
  font-family: 'Inter';
  font-size: 1.125rem;
  line-height: 1.7;
}
.cardbody{
  max-width: 300px;
  width: 100%;
}
.profile-picture {
  width: 7.5rem;
  height: 7.5rem;
  object-fit: cover;
  border-radius: 82px;
  border: solid 1px rgba(0,0,0,0,2);
}

.name {
  font-size: 1.375rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  line-height: 1.7;
  margin-top: 30px;
}

.info {
  max-width: 300px;
  font-family: 'Inter', sans-serif;
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: 500;
  margin-top: 0.5rem;
}

#more { display: none}

.read-more {
  font-family: 'Inter', sans-serif;
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.5;
  color: #f29b13;
  margin-top: 4px;
  cursor: pointer;
}

.profile-container {
  margin-top: 2rem;
}

@media (min-width: 576px) {
  .heading {
    font-size: 3.25rem;
  }
  .profile-container {
    margin-top: 4rem;
  }
}
@media (min-width: 992px) {
  .heading-arrow {
    display: flex!important;
    position: absolute; 
    margin-top: 6rem;
    margin-bottom: 1.75rem;
    left: 5rem; 
    height: 6rem;
  }
}
@media (min-width: 1200px) {
  .heading-arrow {
    left: 10rem; 
  }
}